MobiFlight Community Support

Welcome to the forum for MobiFlight! Feel free to reach out to the community in case you have questions, issues or just want to share great ideas or details about your latest home cockpit project.

You like MobiFlight? Donate via PayPal and support the MobiFlight development. Thanks! 

icon
Avatar
OldAirmail
Posts: 16
A request for newbies.

I found MobiFlight late this afternoon and have been trying to get ANY of my five (different) Arduinos to be recognized. I was sure that something must be wrong with my system, so that's where I spent most of my time.

All of the Arduinos would program with the latest Arduino IDE, so I figured that your program must be having a problem with ARDUINO IDE v1.6.11. So I deleted that one and downloaded an older version. No luck.

I never even got the chance to try any of the tutorials, never mind explore your web site. I did, however, watch your tutorial. No help there, even though I did everything that It told me to do.


Just before midnight I finally found that you have only two Arduinos listed as compatible.

I also found the explanation as to why you couldn't use some guanine Arduinos such as the UNO, which is one of the two that I bought from Arduino.cc.

I don't mind buying a Mega, it's not all that expensive.

But could you do us newbies a favor and post the "Supported Modules" in a prominent place on the front page?

If you could also add it to the text of your install video, that too would have helped.


And although it sounds like I'm upset (what's a wasted evening, anyway), let me say thanks in advance for you software. I'm sure that I'll enjoy it immensely.:thumbup:

PS - my favorite Arduino is the Teensy 3.2, bought from Arduino.cc, would be a great Arduino to add to your software list. Beats the heck out of the Mega 2560 R3.
[Last edited by OldAirmail, 2016-09-06 05:36]
2016-09-06 05:28
Avatar
DocMoebiuz
Moderator
From: NW of KPWK, United States
Posts: 1441
Hi

welcome to the MobiFlight community!

I am sorry to hear that you had trouble getting started. It would be great to have support for other hardware too, but right now it is only the Arduino Mega 2560 and the Micro Pro (even though limited)

Please look at the front page of the website, there it is actually written that only Arcaze, Arduino Mega 2560 and Micro are supported. But I will think about adding it to the FAQ too. The idea about mentioning it during the videos is actually very good! Thanks.
Have a great day!
Sebastian

MobiFlight - Simply build your own home cockpit for your favorite flight sim - FSX, Prepar3D (FSUIPC), X-Plane (XPUIPC)
2016-09-06 06:50
Avatar
OldAirmail
Posts: 16
UPDATE - just opened my package with the Mega and it connects perfectly. Thanks.:)
2016-09-09 01:46
icon